Version 6.x.x Source

Table Name: `tabSMS Log`

### Fields

Sr | Fieldname | Type | Label | Options
--- | --- | --- | --- | ---
1 | `sender_name` | Data | Sender Name |
2 | `sent_on` | Date | Sent On |
3 | `column_break0` | Column Break |  |
4 | `message` | Small Text | Message |
5 | `sec_break1` | Section Break |  |
    Simple
6 | `no_of_requested_sms` | Int | No of Requested SMS |
7 | `requested_numbers` | Small Text | Requested Numbers |
8 | `column_break1` | Column Break |  |
9 | `no_of_sent_sms` | Int | No of Sent SMS |
10 | `sent_to` | Small Text | Sent To |

### Controller

#### erpnext.utilities.doctype.sms_log.sms_log

### Class SMSLog

Inherits from frappe.model.document.Document